MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
UpnpIxmlDeleter Struct Reference

`#include <UniqueIxml.hxx>`

## Public Member Functions
void | operator() (IXML_Document *doc)
void | operator() (IXML_NodeList *nl)

## Detailed Description

Definition at line 27 of file UniqueIxml.hxx.

## Member Function Documentation

void UpnpIxmlDeleter::operator() | ( | IXML_Document * | doc | ) |
| inline

Definition at line 28 of file UniqueIxml.hxx.

void UpnpIxmlDeleter::operator() | ( | IXML_NodeList * | nl | ) |
| inline

Definition at line 32 of file UniqueIxml.hxx.

The documentation for this struct was generated from the following file:

- lib/upnp/UniqueIxml.hxx